.reverse-eligibility {
  .col1header  {    
      border: 1px solid lightgrey;
      padding: 10px;
      height:35px;    
      text-align: left; 
      align-items: left;  
      color: white;
      background: #5c6bc0; 
    }

    .col2header  {    
      border-top: 1px solid lightgrey;
      border-bottom: 1px solid lightgrey;
      border-right: 1px solid lightgrey;
      padding: 10px;
      height: 35px;    
      text-align: left; 
      color: white;
      background: #5c6bc0; 
      align-items: center;
    }

    .col3header  {    
      border-top: 1px solid lightgrey;
      border-bottom: 1px solid lightgrey;
      border-right: 1px solid lightgrey;
      padding: 10px;
      height: 35px;    
      text-align: left; 
      color: white;
      background: #5c6bc0; 
      align-items: center;
    }

  .col1  {    
      display:flex;  
      flex-flow: row wrap;   
      flex-grow: auto;
      margin:0 !important;
      padding: 5px 5px 5px 10px;
      //border: 1px solid lightgrey; 
      border-left: 1px solid lightgrey; 
      border-bottom: 1px solid lightgrey; 
      border-right: 1px solid lightgrey; 
  }

  .col2  { 
      display:flex;   
      flex-flow: row wrap;
      flex-grow: auto;    
      margin:0 !important;
      padding: 5px 5px 5px 10px;
      //border: 1px solid lightgrey;
      border-right: 1px solid lightgrey;
      border-bottom: 1px solid lightgrey;
  }

  .col3  { 
      display:flex;   
      flex-flow: row wrap;
      flex-grow: auto;    
      margin:0 !important;
      padding: 5px 5px 5px 10px;
      //border: 1px solid lightgrey;
      border-right: 1px solid lightgrey;
      border-bottom: 1px solid lightgrey;
  }

  .redLabelBoldText {
      text-align: left;
      color: red;
      font-weight: bold;
      font-size: medium;
  }

  .textarea {
      resize: none;
      width: 100% !important;
      padding-top: 0px !important;
      line-height: 15px !important;
  }

  .divButtons {
      align-items: center !important; 
      justify-content: center !important;
  }
}